### Method

# GdkPixbuf PixbufAnimation get_height

deprecated: 2.44

#### Declaration [src]

    int
    gdk_pixbuf_animation_get_height (
      GdkPixbufAnimation* animation
    )

#### Description [src]

Queries the height of the bounding box of a pixbuf animation.

Deprecated since: 2.44

Use a different image loading library for animatable assets.

#### Return value

Type: `int`

Height of the bounding box of the animation.